[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: amazonmp3



2009/6/12 Kevin Kofler <kevin kofler chello at>:
> Dave Cross wrote:
>> Package amazonmp3 requires libboost_date_time.so.3
>> Package amazonmp3 requires libboost_filesystem.so.3
>> Package amazonmp3 requires libboost_iostreams.so.3
>> Package amazonmp3 requires libboost_regex.so.3
>> Package amazonmp3 requires libboost_signals.so.3
>> Package amazonmp3 requires libboost_thread-mt.so.3
>> Package amazonmp3 requires libcrypto.so.7
>> Package amazonmp3 requires libssl.so.7
>
> The joys of proprietary software...
>
> Those are dependencies on the old Boost and OpenSSL. It needs to be rebuilt
> for the new versions of both. And only they can do it because it's
> proprietary.

Yeah. I realise that. The reply I got from then said:

"I understand your concern regarding compatibility of Amazon MP3
downloads with Fedora 11."

And:

"I've passed your feedback along to the Amazon MP3 Music team."

Of course my mail hasn't gone anywhere near anyone who stands a chance
of understanding it.

I've never understoof why you need this proprietary software in order
to buy complete albums from Amazon. Why can't they just give you a
link to a zip file like play.com do?

I predict it'll be fixed about the time Fedora 13 is released.

Dave...


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]